DZ/T 0101.12-1994
Active
GM/T 0033-2023
Active
Industry standards-Password
GM/T 0033-2023 Interface specifications of time stamp
GM/T 0033-2023 Interface specifications of time stamp
Price:
$ 49.00
Basic Information
Standard Code:
GM/T 0033-2023
Standard Type:
Industry standards
Standard Status:
Active
is_force_gb:
no
CCS Name:
Data encryption
ICS Name:
-
Publish Date:
2023-12-04
Implement Date:
2024-06-01
Pages:
28 pages
Scope
This document specifies the format of request and response messages, the transmission method, and the functions of the timestamp service interface. This document is applicable to the development of timestamp service-related products within the framework of the public key cryptography application technology system.
Development Information
Replace the following standards
Referenced Standards
GM/Z 4001
RFC 3161
RFC 5035
RFC 6211
GB/T 20520-2006 Information security technology—Public key infrastructure—Time stamp specification
GB/T 31503-2015 Information security technology—Encryption and signature message syntax for electronic document
GB/T 35275-2017 Information security technology—SM2 cryptographic algorithm encrypted signature message syntax specification
GM/T 0019-2012 Universal cryptography service interface specification
GM/T 0019-2023 Universal cryptography service interface specification
GM/T 0028-2014 Security requirements for cryptographic modules
GM/T 0081-2020 SM9 cryptographic algorithm encryption and signature message syntax specification
GM/T 0028-2024 Security requirements for cryptographic modules
GB/T 20520-2025 Cybersecurity technology—Public key infrastructure—Specification for time stamp
Related Standards
JJG 204-1980
Active
JJG 204-1980 Meteorological Ventilation Psychrometer
SC 53-1980
Active
SC 53-1980 Transfer blade hydraulic steering gear repair quality standard
DZ 4-1981
Replaced
\nDZ 4-1981 Method for Compiling Product Models of Geological Instrumentation Equipment
SC 69-1982
Active
SC 69-1982 ZSS-12 Flash-type seawater desalination production device technical specifications
SC 72-1982
Active